#
# This file was generated from xmlread.pro.in on Sun Aug 13 14:09:53 CEST 2000
#

TEMPLATE	= app
CONFIG		= console qt warn_on debug
HEADERS		= saxhandler.h strx.h compounddef.h
SOURCES		= main.cpp \
		  saxhandlers.cpp
LIBS		= -lxerces-c1_2 -L$(XERCESCROOT)/lib
INCLUDEPATH     = $(XERCESCROOT)/include
